@charset "UTF-8";
.formWrap .cover {
    margin-bottom: 30px;
}
.formWrap h2 {
    background: #3466ab;
    padding: 5px;
    margin: 10px 0;
    font-size: 116.6%;
    color: #fff;
}
.formWrap .telWrap ul {
    margin-bottom: 10px;
    font-size: 18px;
}
.formWrap .telWrap li {
    font-size: 150%;
    text-align: center;
}
.formWrap .telWrap li span {
    font-weight: bold;
    font-size: 118%;
}
.formWrap .mailWrap h3 span {
    background: linear-gradient(0deg, #3466ab 3px, transparent 3px);
    padding: 5px;
}
.formWrap .mailWrap h3 {
    margin-bottom: 15px;
}
.formWrap .mailWrap li {
    padding-left: 1em;
    text-indent: -1em;
}
.formWrap .mailWrap a.mailLink {
    font-size: 150%;
    font-weight: bold;
    margin-bottom: 10px;
    display: inline-block;
    transition:.3s;
    margin-top: 10px;
}
.formWrap .mailWrap a.mailLink img {
    max-width: 100%;
}
.formWrap .mailWrap a.mailLink:hover {
    opacity:.8;
}